Quikrbox User app - Bug #7324

Icons are of still irregular sizes and too away from border
08/24/2023 05:02 PM - Manoj kumar

Status: Closed Start date: 08/24/2023
Priority: Normal Due date: 08/25/2023
Assignee: Himanshu khare % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 08/24/2023 10:47 PM - Himanshu khare

- Status changed from New to Feedback

Which icons

#2 - 08/31/2023 10:30 PM - Himanshu khare

- Status changed from Feedback to Resolved

#3 - 09/20/2023 12:05 PM - priyanka Sharma

- Status changed from Resolved to Closed
